@charset 'UTF-8';


/*------------------------------------------
  parts
------------------------------------------*/
@media only screen and (min-width: 769px) {
.disp-sp,
.sp-only {
    display: none;
}

.pc-only {
    display: block;
}
}

@media only screen and (max-width: 768px) {
.disp-pc,
.pc-only {
    display: none;
}

.sp-only {
    display: block;url(/assets/img/common/link_out.png) no-repeat left top
}
}

/* ===== flexbox ===== */
.flexbox {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-pack: justify;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexbox p {
    margin-bottom: 0;
}

.flexbox-type01 {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flexbox-type02 {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flexbox-type03 {
    width: 100%;
    margin-left: 0;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.flexbox-type04 {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-bottom: 30px;
}

section.page-section .flexbox-type04 > div {
    width: 46%;
    margin-bottom: 0;
}

section.page-section .flexbox-type04 > div > img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

.flexbox-type05 {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexbox-type05 > div {
    position: relative;
    width: 46%;
    margin-bottom: 30px;
}

.flexbox-type05 > div > div.box-text {
    min-height: 100px;
    margin-bottom: 50px;
}

.flexbox-type05 > div > div.cf {
    position: absolute;
    margin-bottom: 0;
    bottom: 1.5em;
    overflow: hidden;
}

.flexbox-type05 > div > div > p {
    margin-bottom: 30px;
}

.col-w20 {
    width: 20%;
}

.col-w30 {
    width: 30%;
}

.col-w40 {
    width: 40%;
}

.col-w46 {
    width: 46%;
}

.col-w48 {
    width: 48%;
}

.col-w50 {
    width: 50%;
}

.col-w56 {
    width: 56%;
}

.col-w60 {
    width: 60%;
}

.col-w66 {
    width: 66%;
}

.col-w70 {
    width: 70%;
}

/* ===== image ===== */
section.wysiwyg img {
    margin-bottom: 30px;
}

.section-contents > img {
    display: block;
    margin: 0 auto;
}

.section-contents > .mainImg {
    display: block;
    width: 100%;
}

.leftbox {
    width: 30%;
    overflow: hidden;
}

.leftbox:hover,
.link_pdf:hover,
.icn_outlink:hover{
    opacity: 0.7;
}

.flexbox-type03 .leftbox > img {
    display: block;
    width: 70%;
    height: auto;
    margin-bottom: 0;
}
.figure {
    text-align: center;
    font-size: 90%;
    margin: 3px 10px 20px 10px;
    border: 1px solid #ddd;
    padding: 5px;
    color: #666;
}

/*
section.wysiwyg a {
    color: #009b63;
}
*/

/* ===== title ===== */
h2 {
    position: relative;
    margin-bottom: 15px;
    margin-top: 20px;
    padding-top: 15px;
    color: #333;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
}

section.page-section.wysiwyg h2:first-child, .cmn-contents-left h2:first-child {
    margin-top: 0;
}

section.page-section h2::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 6px;
    background: #000;
}

section.page-section h2::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    height: 6px;
    background: #009b63;
}

section.page-section h2 > span {
    font-size: 16px;
    font-size: 1.6rem;
}

section.page-section h3 {
    font-size: 16px;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: 1px dashed #009b63;
    margin-top: 10px;
    width: 100%;
    text-indent: 6px;
}


section.page-section h4 {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 15px;
    padding-left: 20px;
    position: relative;
}


section.page-section h4:before {
    content: "-";
    font-weight: bold;
    color: #009b63;
    position: absolute;
    left: 5px;
}

section.page-section h5 {
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 15px;
}

section.page-section h6 {
    font-weight: bold;
    margin-bottom: 15px;
}

/* ===== wysiwyg-div-p-ul-table ===== */

section.wysiwyg > div {
    margin-bottom: 20px;
    overflow: hidden;
}

section.wysiwyg p,
section.wysiwyg ul,
section.wysiwyg ol {
    margin-bottom: 20px;
    font-size: 1.5rem;
}

section.wysiwyg .question-block .answer p{
    margin-bottom: 0px;
}

section.wysiwyg table {
    margin-bottom: 30px;
}

section.wysiwyg table th,
section.wysiwyg table td {
    border: 2px solid #ececec;
}

section.wysiwyg td {
    padding: .8em 1em;
    text-align: left;
}

section.wysiwyg p.small {
font-size: 1.2rem;
}

/* ===== wysiwyg-list ===== */
#sec_event ul{
    margin: 15px auto;
}
#sec_event ul li{
    padding-left: 3.4rem;
    text-indent: -2rem;
    margin-bottom: 1.2rem;
}
#sec_event ul li::before{
    content: "";
    width: 10px;
    height: 10px;
    background: #009b63;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}
section.wysiwyg ol, #sec_event ol {
    list-style: none;
    counter-reset: ol_li;
    padding-left: 23px;
/*
    padding-left: 2rem;
    text-indent: -2rem;
*/
}

section.wysiwyg ol + ul {
    padding-left: 2rem;
}

section.wysiwyg ol li:not(:last-child) {
    margin-bottom: 1.2rem;   
}

section.wysiwyg ol:not(.listNoMark) > li::before {
    margin-right: 1rem;
/*    content: counter(ol_li);*/
    counter-increment: ol_li;
    color: #009b63;
    font-size: 1.5rem;
    font-weight: bold;
}
section.wysiwyg ol:not(.listNoMark):not(.step) > li, #sec_event ol li {
    list-style: decimal;
    list-style-position: outside;
    transform: translateX(10px);
    padding-right: 10px;
}
section.wysiwyg ol:not(.listNoMark) > li ol li {
    transform: translateX(0px);
}
section.wysiwyg ol.katakana:not(.listNoMark):not(.step) > li {
    list-style: katakana;
    transform: none;
}
/*IE対応CSS*/
@media all and (-ms-high-contrast: none) {
    section.wysiwyg ol.katakana:not(.listNoMark):not(.step) {
        padding-left: 0;
        margin: 0;
        display: inline-table;
    }
    section.wysiwyg ol.katakana:not(.listNoMark):not(.step) > li {
        list-style: none;
    }
    section.wysiwyg ol.katakana:not(.listNoMark):not(.step) > li::before {
        content: attr(data-text)"";
        font-size: 0.8em;
        font-weight: 300;
        color: #333;
    }
}
section.wysiwyg ol.listNoMark {
    text-indent: -3rem;
    padding-left: 4rem;
}
section.wysiwyg ol.kakko > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
}
section.wysiwyg ol.kakko > li::before {
    content: "(" counter(cnt) ") ";
    color: #333;
    font-weight: normal;
    position: relative;
    left: -29px;
    margin-right: -28px;
}
section.wysiwyg .tdcenter td:not(.left) {
    text-align: center;
}
/*
section.wysiwyg ol:not(.listNoMark) > li{
    display: flex;
}
*/
section.wysiwyg ul li > ul,
section.wysiwyg ul li > ol,
section.wysiwyg ol li > ul,
section.wysiwyg ol li > ol {
    margin-top: 1.5rem;
}

section.wysiwyg ol > ul {
    padding-left: 1.4rem;
    text-indent: -1.4rem;
}

section.wysiwyg ol > p {
    padding-left: 1.4rem;
}

section.wysiwyg ol > li + p {
    padding-left: 0;
    text-indent: 0;
}

section.wysiwyg ol > ul > p {
    padding-left: 1.5rem;
    text-indent: 0;
}
section.wysiwyg ol li span + p {
    /* padding-left: 2rem; */
    text-indent: 0;
}
section.wysiwyg ol li span {
    font-weight: bold;
}
section.wysiwyg .gray_area {
    width: 90%;
    padding: 21px 20px 1px;
    margin: 0 auto 50px;
    background: #f8f4f2;
}

section.wysiwyg ol.step {
    padding-top: 30px;
}

section.wysiwyg ol.step:after {
    clear: both;
}

section.wysiwyg ol.step h4 {
    padding-left: 0;
}

section.wysiwyg ol.step h4:before {
    display: none;
}

section.wysiwyg ol.step > li {
    position: relative;
    width: 98.5%;
    padding: 10px 20px 10px 60px;
    margin-bottom: 30px;
    font-size: 1.6rem;
    text-indent: 0;
    font-weight: bold;
    border: 2px solid #009b63;
    box-sizing: border-box;
    list-style: none;
}

section.wysiwyg ol.step > li::before {
    position: relative;
    content: counter(ol_li);
    counter-increment: ol_li;
    width: 40px;
    height: 30px;
    top: -30px;
    left: -52px;
    float: left;
    text-align: center;
    padding-top: 10px;
    margin-right: -40px;
    color: #fff;
    background-color: #009b63;
}

section.wysiwyg ol.step > li:not(:last-child):after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: 100%;
    left: calc((100% - 80px) / 2);
    border: 20px solid transparent;
    border-top: 20px solid #009b63;
}

section.wysiwyg ol.step > li > span {
    display: block;
    top: 40px;
    margin: 5px 0;
    line-height: 1.3rem;
    font-size: 1.3rem;
}

section.wysiwyg ol.step li span:before {
    content: "※";
}

section.wysiwyg ul li > ol,
section.wysiwyg ul li > ul {
    padding-left: 1.4rem;
}

section.wysiwyg .list-type05 {
    margin-bottom: 30px;
}

section.wysiwyg .list-type05 li,
section.wysiwyg ul li > ol > li,
section.wysiwyg ul li > ul > li {
    padding-left: 3.4rem;
    text-indent: -2rem;
    margin-bottom: 1.2rem;
}

section.wysiwyg .list-type05 li::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #009b63;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
}
.section-contents h2 + div, .section-contents h3 + div {
    margin-bottom: 40px;
}

section.wysiwyg ul.special  {
    margin-bottom: 0;
}
@media screen and (min-width: 769px){
section.wysiwyg ul.special li {
    width: 50%;
    float: left;
}
}
/* ===== btn ===== */
.btn-type01,
.btn-type02,
.btn-type03,
.btn-type05,
.btn-type06 {
    margin-bottom: 30px;
}

.page-section-meeting .btn-type02, .result-table .btn-type02 {
    margin-bottom: 0;
}
.page-section-meeting td p:last-child, .result-table td p:last-child {
    margin-bottom: 0px;
}
.page-section-meeting td span:first-child, .result-table td span:first-child {
    display: inline-block;
    margin-bottom: 14px;
}
.page-section-meeting td span:last-child, .result-table td span:last-child {
    display: inline-block;
    margin-bottom: 0px;
}

.btn-type01 {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.2;
    display: inline-block;
    padding: .2em 1em;
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #888;
}

.btn-type02, .table-type03.yoki tr td div input, .table-type03.yoki tr td div a {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.2;
    display: inline-block;
    width: 100%;
    padding: .6em .5em .4em;
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #9b0038;
    font-weight: bold;
    letter-spacing: 1px;
}
.btn-type02, .table-type03.yoki tr td div input:hover {
    opacity: 0.7;
    cursor: pointer;
}
.btn-type02 > a {
    display: block;
    width: 100%;
}

.btn-type02_2 {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.2;
    display: inline-block;
    width: 100%;
    padding: .6em .5em .4em;
    color: #9b0038;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px;
    box-sizing: border-box;
    background: white;
}

.btn-type03 {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;
    display: inline-block;
    padding: .4em 1.5em .3em;
    color: #009b63;
    border: 2px solid #009b63;
    border-radius: 18px;
}

.btn-type03:hover {
    color: #fff;
    background: #009b63;
}

.btn-type04 {
    font-weight: bold;
    position: relative;
    background: #fff;
}

.btn-type04:before,
.btn-type04:after {
    position: absolute;
    top: 0;
    width: 8px;
    height: 100%;
    content: '';
    transition: .3s;
    background: #009b63;
}

.btn-type04:before {
    left: 0;
}

.btn-type04:after {
    right: 0;
}

.btn-type04 span {
    position: relative;
    z-index: 1;
}

.btn-type04:hover {
    color: #fff;
}

.btn-type04:hover:before,
.btn-type04:hover:after {
    width: 50%;

    transition: .3s;
}

.btn-type05 {
    font-weight: bold;

    position: relative;

    display: block;

    padding: 1em 2.5em 1em 1em;

    transition: .3s;

    color: #fff;
    border-bottom: 3px solid #035638;
    background: #009b63;
}

.btn-type05:after {
    position: absolute;
    top: 50%;
    right: 22px;

    display: block;

    width: 12px;
    height: 12px;
    margin-top: -6px;

    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.btn-type05:hover {
    transition: .3s;

    background: #035638;
}

.btn-type06 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn-type06 .btn-type {
    letter-spacing: -1px;
}

.btn-type06 > div {
    width: 48%;
    align-self: stretch;
    overflow: hidden;
}

.btn-type06 > div > a {
    width: 100%;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 1em 2.5em 1em 1em;
    transition: .3s;
    color: #fff;
    border-bottom: 3px solid #035638;
    background: #009b63;
}

.btn-type06 > div > a:after {
    position: absolute;
    top: 50%;
    right: 22px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.btn-type06 > div > a:hover {
    transition: .3s;
    background: #035638;
}

.btn-type06 > div p {
    min-height: 63%;
    padding: 20px;
    background: #f8f4f2;
}

.btn-type07 {
    display: block;
    width: calc(50% - 20px);
    margin: 10px 0 0;
    margin-left: calc(50% / 2);
    padding: .4em 1.5em .3em;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    background-color: #009b63;
    border: 2px solid #009b63;
    border-radius: 35px;
}

.btn-type08 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn-type08 .btn-type {
    letter-spacing: -1px;
}

.btn-type08 > div {
    width: 32%;
    align-self: stretch;
    overflow: hidden;
}

.btn-type08 > div > a {
    width: 100%;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 1em 2.5em 1em 1em;
    transition: .3s;
    color: #fff;
    border-bottom: 3px solid #035638;
    background: #009b63;
}

section.wysiwyg .btn-type08 > div > a:hover{
    opacity: 1;
}

.btn-type08 > div > a:after {
    position: absolute;
    top: 50%;
    right: 22px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.btn-type08 > div > a:hover {
    transition: .3s;
    background: #084a72;
}

.btn-type08 > div p {
    min-height: 63%;
    padding: 20px;
    background: #f8f4f2;
}

section.wysiwyg a.btn {
    text-decoration: none;
}

.main-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
section.wysiwyg .btn-type08 {
    font-weight: bold;
    position: relative;
    display: block;
    margin-bottom: 15px;
    padding: 1em 2.5em 1em 1em;
    transition: .3s;
    color: #fff;
    border-bottom: 3px solid #035638;
    background: #009b63;
    text-decoration: none;
    letter-spacing: 0.5px;
}

section.wysiwyg .btn-type08:after {
    position: absolute;
    top: 50%;
    right: 22px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

section.wysiwyg .btn-type08:hover {
    transition: .3s;
    background: #035638;
    opacity: 1;
}

.main-btn .btn-type08 {
    letter-spacing: -1px;
}

.main-btn > div {
    width: 48%;
    align-self: stretch;
    overflow: hidden;
}

.main-btn > div > div {
    min-height: 63%;
    padding: 20px;
    background: #f8f4f2;
    font-size: 0.75em;
}
.main-btn > div > div ul {
    font-size: 1em;
    padding-left: 16px;
    margin-top: 10px;
}
.main-btn > div > div ul li {
    list-style: disc;
    list-style-position: outside;
}
/* ===== list ===== */
section.page-section .list-type01 li {
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    text-indent: 0;
    margin-bottom: 0;
}

section.page-section .list-type01 li:before {
    display: none;
}

section.page-section .list-type01 a {
    display: block;
    padding: .6em 0;
    color: #009b63;
}

section.page-section .list-type02 .list-item {
    float: left;

    width: 32%;
    margin: 0 2% 2% 0;

    text-align: center;

    -webkit-box-shadow: 0 0 15px 5px rgba(0, 0, 0, .1);
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, .1);
}

section.page-section .list-type02 .list-item:nth-child(3n) {
    margin-right: 0;
}

section.page-section .list-type02 .item-inner {
    display: table;

    width: 100%;
    height: 90px;
}

section.page-section .list-type02 .item-inner span {
    display: table-cell;

    vertical-align: middle;
}

section.page-section .list-type03 .list-item {
    width: 32%;
    margin: 0 2% 2% 0;
    text-align: center;
    color: #fff;
    border: 1px solid #ccc;
    background: #009b63;
}

section.page-section .list-type03 .list-item:nth-child(3n) {
    margin-right: 0;
}

section.page-section .list-type03 .item-inner {
    display: block;
    height: 100%;
    padding: 1.5em;
    color: #fff;
}

section.page-section .list-type03 .item-icon {
    font-size: 40px;
    font-size: 4rem;
    margin-bottom: 10px;
}

section.page-section .list-type04 li {
    border-bottom: 1px solid #ccc;
}

section.page-section .list-type04 a {
    display: inline-block;
    padding: .6em 0;
    color: #009b63;
    padding-left: 21px;
    text-indent: -21px;
}

section.page-section .list-type04 a.jump-link {
    text-indent: unset;
}

/* ===== text ===== */
.sign {
    width: 31%;
    font-size: 1.4rem;
    float: right;
    letter-spacing: -0.6px;
}

.sign .name {
    display: inline-block;
    width: 100%;
    padding-top: 0.5rem;
    text-align: center;
}

/* ===== textbox ===== */
.textbox-type01 {
    line-height: 1.6;
    padding: 1.5em;
    border: 3px solid #009b63;
}

.textbox-type01 .box-title {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;

    margin-bottom: 15px;
    padding-bottom: 10px;

    border-bottom: 2px solid #ccc;
}
.textbox-type01 .box-title h3{
    width: 100%;
}
.textbox-type01 a {
    text-decoration: underline;

    color: #009b63;
}

.textbox-type02 .box-title {
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;

    margin-bottom: 15px;

    border-bottom: 1px solid #009b63;
}

.textbox-type02 .box-text {
    margin-bottom: 25px;
}

.textbox-type02 .box-text:last-child {
    margin-bottom: 0;
}

.textbox-type02 .box-text a {
    text-decoration: underline;

    color: #009b63;
}

.textbox-type03 .icon {
    font-size: 26px;
    font-size: 2.6rem;
    font-weight: bold;

    position: absolute;
    top: 0;
    left: 0;

    color: #009b63;
}

.textbox-type03 .box-title {
    position: relative;

    margin-bottom: 1em;
    padding: 10px 0 0 40px;
}

.textbox-type03 .box-text {
    position: relative;

    padding: 10px 0 0 40px;
}

.textbox-type03 .box-text a {
    text-decoration: underline;

    color: #009b63;
}

.textbox-type04 {
    position: relative;

    max-width: 800px;
    margin: auto;
    padding: 50px;

    background: #fff;
}

.textbox-type04 .box-title {
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;

    margin-bottom: 15px;
}

.textbox-type05 {
    border: 1px solid #ccc;
    padding: 1em;
}
.textbox-type05 .box-image {
    width: 30%;
    text-align: center;
}
.textbox-type05 .box-text {
    width: 66%;
    margin-left: auto;
}
.textbox-type05 .box-title {
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
}
.textbox-type05 .box-cap {
    color: #888;
}

/* ===== table ===== */

.table-type01,
.table-type02,
.table-type03,
.table-type04,
.table-type05,
.table-type06 {
    text-indent: 0;
}

section.wysiwyg table tr ol,
section.wysiwyg table tr ul,
section.wysiwyg table tr p {
    font-size: 12px;
    font-size: 1.2rem;
}

section.wysiwyg table tr ol li,
section.wysiwyg table tr ul li {
    margin-bottom: 0;
}

section.wysiwyg table tr ol li > span,
section.wysiwyg table tr ul li > span {
    font-weight: bold;
}

section.wysiwyg table tr ol > p,
section.wysiwyg table tr ul > p {
    padding-left: inherit;
}

.table-type01 .table-wrap {
    display: table;
    width: 100%;
}

.table-type01 .table-wrap .tdbox {
    display: table-cell;

    padding: .8em .6em;

    vertical-align: middle;

    border-right: 1px solid #ececec;
}

.table-type01 .table-wrap .tdbox:last-child {
    border-right: none;
}

.table-type01 .table-head {
    text-align: center;
}

.table-type01 .table-head .tdbox {
    color: #fff;
    background: #555;
}

.table-type01 .table-contents {
    font-size: 14px;
    font-size: 1.4rem;

    border-bottom: 1px solid #ececec;
}

.table-type01 .table-contents.soldout {
    background: #ccc;
}

.table-type01 .tdbox-01 {
    width: 15%;

    text-align: center;
}

.table-type01 .tdbox-02 {
    width: 12%;

    text-align: center;
}

.table-type01 .tdbox-03 {
    width: 16%;
}

.table-type01 .tdbox-04 a {
    text-decoration: underline;

    color: #009b63;
}

.table-type01 .tdbox-05 {
    width: 8%;

    text-align: center;
}

.table-type01 .tdbox-06 {
    width: 8%;

    text-align: center;
}

.table-type01 .tdbox-07 {
    width: 10%;

    text-align: center;
}

.table-type02 {
    width: 100%;

    border: 1px solid #ccc;
    border-bottom: none;
}

.table-type02 tr {
    border-bottom: 1px solid #ccc;
}

.table-type02 th {
    width: 30%;
    padding: 1em;
}

.table-type02 th span {
    color: red;
}

.table-type02 td {
    padding: 1em;

    border-left: 1px solid #ccc;
}

.table-type02 .td-txt {
    font-size: 13px;
    font-size: 1.3rem;

    margin-top: 10px;

    color: #888;
}

.table-type03 {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 10px;
    width: 100%;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.table-type03 tr {
    border-bottom: 1px solid #ccc;
}

.table-type03 tr.active {
    background: #f9ff9c;
}

.table-type03 tr.active td:first-child:before {
    content: url(/assets/img/workshop/icn_cursor.png);
    position: absolute;
    left: -60px;
    top: 110px;

}

.table-type03 th,
.table-type03 td {
    padding: .6em;
    vertical-align: middle;
    border-right: 1px solid #ccc;
}

.table-type03 th {
    font-weight: bold;

    text-align: center;

    background: #f4f4f4;
}
.table-type03.thleft th {
    text-align: left;
}
.table-type03.nerai tr > td {
    text-align: center;
}
.table-type03.yoki tr > td {
    text-align: left;
}
.table-type04 {
    border: 2px solid #ececec;
    box-sizing: border-box;
}

.table-type04 th,
.table-type04 td {
    border: 1px solid #ececec;
}

.table-type04 th {
    width: 20%;
    padding: .8em;
/*    text-align: center;*/
    font-weight: bold;
    background-color: #91de9a;
    border-top: none;
}

.table-type04 td {
    padding: .8em 1em;
    text-align: left;
    border-top: none;
}

.table-type05 {
    width: 100%;
    font-size: 15px;
    font-size: 1.5rem;
}

.table-type05 tr:first-child th {
    border-bottom: 2px solid #009b63;
    background: #91de9a;
    font-weight: bold;
}

.table-type05 tr th:first-child {
    width: 40%;
    padding: .8em;
    text-align: center;
}

.table-type05 tr:first-child th,
.table-type05 tr td {
    padding: .8em;
    text-align: center;
}

.table-type05 tr:not(:first-child) th,
.table-type05 tr td {
    border: 2px solid #ececec;
}

.table-type06 tr > th:first-child,
.table-type06 tr > td:first-child {
    width: 12%;
    padding: .6em .4em;
    text-align: center;
}

.table-type06 tr:first-child > th:last-child {
    width: 24%;
}

.table-type06 + div > ul,
.table-type06 + div > p,
.table-type06 + div > a {
    font-size: 13px;
    font-size: 1.3rem;
}

.table-type07 tr:not(:first-child) > th:first-child {
    width: 38%;
    text-align: left;
}
.table-type07 tr:not(:first-child) > th:first-child strong{
    font-weight: bold;
    text-decoration: underline;
}
.table-type07 tr > td {
    text-align: center;
}

section.page-section .result-table {
    margin-bottom: 30px;
}


/* ===== table scroll for sp  ===== */
@media only screen and (max-width: 768px) {
    .spscrl{
    width: auto;
    margin-left: 0;
    margin-right: 0;
    overflow-x: scroll!important;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    position: relative;
}
.spscrl th{
    height: auto;
    white-space: nowrap;
    margin: 0 0;
    display: table-cell;
}
}

/* ===== select ===== */
.selectwrap {
    display: inline-block;

    width: 100%;
    max-width: 400px;
}

.selectwrap .select {
    overflow: hidden;

    background: #009b63;
}

.selectwrap select {
    width: 120%;
    padding: 1em;

    cursor: pointer;

    color: #fff;
}

.selectwrap select:hover {
    opacity: .7;
}

/* ===== Image Box-shadow ===== */
.box_shadow {
    box-shadow: 2px 2px 12px -1px #cecece;
}

/* ===== icons ===== */
.text_link{
/*    display: inline-block;*/
    color: #009b63;
    text-decoration: underline;
}
.link_pdf, .icn_outlink, .link_doc, .link_excel {
    display: inline-block;
    font-size: 16px;
    font-size: 1em;
/*    padding-bottom: 1rem;*/
    padding-left: 20px !important;
    text-decoration: underline;
    position: relative;
    text-indent: 0 !important;
    margin-left: 8px;
    color: #009b63;
}
.table-type11 .link_pdf, .table-type03 .link_pdf, .table-type12 .link_pdf, .table-type11 .link_word, .table-type03 .link_word, .table-type12 .link_word {
    margin: 0;
    padding: 2% 1% 2% 20px;
}
.link_pdf:before, .icn_outlink:before, .link_doc:before, .link_excel:before {
    position: absolute;
    display: inline-block;
    content: '\f1c1';
    font-family: 'FontAwesome';
    margin-right: 5px;
    width: 16px;
    height: 16px;
    left: 0;
    color: #e71717;
    vertical-align: middle;
    background-size: 16px auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.link_doc:before {
    content: '\f1c2';
    color: #4d82B8;
}
.icn_outlink:before{
    content: '\f08e';
    color: #0763a4;
}
.link_excel:before {
    content: '\f1c3';
    color: #009b63;
}

/*IE対策*/
@media all and (-ms-high-contrast: none) {
    .link_pdf:before, .icn_outlink:before, .link_doc:before, .link_excel:before {
        position: absolute;
        left: 0;
        content: "";
        width: 1em;
        height: 1.2em;
        background: url(/assets/img/common/link_pdf.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
    .link_doc:before {
        background: url(/assets/img/common/link_doc.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
    .icn_outlink:before{
        background: url(/assets/img/common/link_out.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
    .link_excel:before {
        background: url(/assets/img/common/link_exl.png) no-repeat left top;
        background-size: 1em auto;
        margin-top: 3px;
    }
}



/* ===== scroll in the page ====== */
.jump-link {
    position: relative;
    display: inline-block;
    margin-left: 0.5%;
    margin-bottom: 5px;
    padding: 0 0 0 16px;
    vertical-align: middle;
    text-decoration: underline;
    color: #009b63;
}

.jump-link:before,
.jump-link:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.jump-link:before {
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 1px solid #009b63;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.jump-link:after {
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #009b63;
    border-right: 1px solid #009b63;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.jump-link.down:after {
    left: 5px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.jump-link.down:before {
    width: 14px;
    height: 14px;
}
section.wysiwyg > div > .jump-link {
    margin-bottom: 20px;
}

section.wysiwyg > div p > .jump-link {
    margin-bottom: 0;
}

section.page-section .arrow01 {
    position: relative;
    height: 12px;
    width: 12px;
    margin-left: 8rem;
    margin-bottom: 30px;
    background-color: #ff3c3c;
}

section.page-section .arrow01:before {
    position: absolute;
    content: "";
    border: solid 12px transparent;
    border-left: solid 12px #ff3c3c;
    top: 12px;
    left: -6px;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}



/* ===== others ===== */

section.wysiwyg .mb0 {
    margin-bottom: 0;
}

.cmn-contents-right {
    border-top: 2px solid #009b63;
}

.page-section {
    padding: 0;
    overflow: hidden;
}

.col-box {
    margin-bottom: 30px;
}

.toread {
    font-size: 15px;
    font-size: 1.5rem;
}

.sec_pickup {
    padding: 30px 20px 40px;
}

.mail_link {
    text-decoration: underline;
    color: #009b63;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.red {
    color: #ff0000;
}

.mrat {
    display: block;
    margin: 0 auto;
}

a.mrat {
    width: 174px;
}

a.mrat:hover {
    opacity: 0.5;
}

.ml1e {
    margin-left: 1em;
}

@media only screen and (max-width: 768px) {

    /* ===== flexbox ===== */
    .col {
        width: 100% !important;
        margin-bottom: 15px;
    }

    .col:last-child {
        margin-bottom: 0;
    }
    
    .flexbox-type03 {
        width: 100%;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    
    .leftbox {
        width: 50%;
        margin-bottom: 30px;
    }

    /* ===== title ===== */
    h2 {
        font-size: 20px;
        font-size: 2rem;

        margin-bottom: 15px;
    }

    section.page-section h3 {
        font-size: 1.8rem;
    }

    section.page-section h4 {
        margin-bottom: 10px;
    }

    section.page-section h5 {
        margin-bottom: 10px;
    }

    section.page-section h6 {
        margin-bottom: 8px;
    }

    /* ===== btn ===== */
    .btn-type05:after {
        width: 6px;
        height: 6px;
        margin-top: -4px;
    }

    /* ===== table ===== */
    .table-type01 .table-wrap .tdbox {
        display: inline-block;

        padding-bottom: 0;

        border-right: none;
    }

    .table-type01 .table-head {
        display: none;
    }

    .table-type01 .table-contents {
        border: 1px solid #ececec;
        border-bottom: none;
    }

    .table-type01 .table-contents:last-child {
        border-bottom: 1px solid #ececec;
    }

    .table-type01 .tdbox-01 {
        width: 100%;

        text-align: left;
    }

    .table-type01 .tdbox-01 p {
        display: inline-block;

        margin-right: 10px;
        margin-bottom: 0 !important;

        vertical-align: middle;
    }

    .table-type01 .tdbox-02 {
        width: auto;

        text-align: left;
    }

    .table-type01 .tdbox-03 {
        width: auto;
    }

    .table-type01 .tdbox-04 {
        width: 100%;
    }

    .table-type01 .tdbox-05 {
        width: auto;

        text-align: left;
    }

    .table-type01 .tdbox-06 {
        width: auto;

        text-align: left;
    }

    .table-type01 .tdbox-07 {
        width: 100%;
        padding-bottom: 1em !important;
    }

    .table-type02 th {
        display: block;

        width: 100%;
        padding: .6em;

        text-align: center;

        background: #ccc;
    }

    .table-type02 td {
        display: block;

        width: 100%;
        padding: 1em .6em;

        border-left: none;
    }

    .table-type02 .td-txt {
        font-size: 12px;
        font-size: 1.2rem;

        margin-top: 5px;
    }

    /* ===== list ===== */
    .list-type02 .list-item {
        float: none;

        width: 100%;
        margin: 0 0 4% !important;
    }

    .list-type02 .item-inner {
        height: auto;
        padding: 1em;

        text-align: left;
    }

    .list-type02 .item-inner br {
        display: none;
    }

    .list-type03 {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .list-type03 .list-item {
        font-size: 13px;
        font-size: 1.3rem;

        width: 48%;
        margin: 0 0 4% !important;
    }

    .list-type03 .item-inner {
        padding: 1em;
    }

    .list-type03 .item-icon {
        font-size: 40px;
        font-size: 4rem;
    }

    /* ===== textbox ===== */
    .textbox-type01 {
        padding: 1em;

        border-width: 2px;
    }

    .textbox-type01 .box-title {
        font-size: 15px;
        font-size: 1.5rem;

        margin-bottom: 10px;
        padding-bottom: 5px;
    }

    .textbox-type02 .box-title {
        font-size: 18px;
        font-size: 1.8rem;
        margin-bottom: 10px;
    }

    .textbox-type04 {
        padding: 15px;
    }

    .textbox-type04 .box-title {
        font-size: 20px;
        font-size: 2rem;
        margin-bottom: 10px;
    }
}
